AC (Web) - Bug #2488

Resume cannot be saved - sreyan2000@gmail.com
10/19/2022 12:11 PM - jayanthy ramakrishnan

Status: Resolved Start date: 10/19/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

This is with regard to Sreyan Gosh's Resume . [sreyan2000@gmail.com]

Changes made are not getting saved in the document.

History

#1 - 10/20/2022 08:28 AM - selva QA

- Assignee changed from selva QA to skandha ruban

#2 - 10/21/2022 08:04 AM - skandha ruban

- Status changed from New to Resolved

Resume link got updated with google document
